
[submodule "nodes/machineGroupControl"]
	path = nodes/machineGroupControl
	url = https://gitea.centraal.wbd-rd.nl/RnD/machineGroupControl.git
[submodule "nodes/generalFunctions"]
	path = nodes/generalFunctions
	url = https://gitea.centraal.wbd-rd.nl/RnD/generalFunctions.git
[submodule "nodes/valveGroupControl"]
	path = nodes/valveGroupControl
	url = https://gitea.centraal.wbd-rd.nl/RnD/valveGroupControl.git
[submodule "nodes/valve"]
	path = nodes/valve
	url = https://gitea.centraal.wbd-rd.nl/RnD/valve.git
[submodule "nodes/rotatingMachine"]
	path = nodes/rotatingMachine
	url = https://gitea.centraal.wbd-rd.nl/RnD/rotatingMachine.git
[submodule "nodes/monster"]
	path = nodes/monster
	url = https://gitea.centraal.wbd-rd.nl/RnD/monster.git
[submodule "nodes/measurement"]
	path = nodes/measurement
	url = https://gitea.centraal.wbd-rd.nl/RnD/measurement.git
[submodule "nodes/diffuser"]
	path = nodes/diffuser
	url = https://gitea.centraal.wbd-rd.nl/RnD/diffuser.git
[submodule "nodes/dashboardAPI"]
	path = nodes/dashboardAPI
	url = https://gitea.centraal.wbd-rd.nl/RnD/dashboardAPI.git
[submodule "nodes/reactor"]
	path = nodes/reactor
	url = https://gitea.centraal.wbd-rd.nl/RnD/reactor.git
